from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('wpm', '0129_mlogbdefect_is_inherited'),
    ]

    operations = [
        migrations.AddField(
            model_name='handover',
            name='clear_defect',
            field=models.BooleanField(default=False, verbose_name='合批清除缺陷'),
        ),
    ]
